HomePentest-Tools.com Logo

Apple Safari Security Updates(HT209344) CVE-2018-4440CVE-2018-4439CVE-2018-4445CVE-2018-4437CVE-2018-4464CVE-2018-4441CVE-2018-4442CVE-2018-4443CVE-2018-4438

Severity
CVSSv3 Score
8.8
Vulnerability description

Apple Safari is prone to multiple vulnerabilities.

Risk description

Multiple flaws exist due to: - A logic issue was addressed with improved state management. - A logic issue was addressed with improved validation. - Clear History and Website Data did not clear the history. - Multiple memory corruption issues were addressed with improved memory handling. - A logic issue existed resulting in memory corruption. Successful exploitation allows attackers to conduct spoofing attacks, arbitrary code execution and bypass security restrictions.

Recommendation

Upgrade to Apple Safari 12.0.2 or later. Please see the references for more information.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Apr 3, 2019
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available